<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="2906" name="Beagle-Solar-E-Car" prototype="Page" created="1374688125108" lastModified="1374688125109">
  <hop:parent idref="20" prototyperef="Page"/>
    <edit_skin>edit_project</edit_skin>
    <updatetime type="date">24.07.2013 12:48:45 CDT</updatetime>
    <uri>Beagle-Solar-E-Car</uri>
    <time type="date">24.07.2013 12:48:45 CDT</time>
    <pseudoparent idref="20" prototyperef="Page"/>
    <registrant>aditya3vt@gmail.com</registrant>
    <pname>Solar Powered Cell Phone Controlled Car</pname>
    <user>aditya3vt@gmail.com</user>
    <body>&lt;p&gt;The aim of this project is to build a solar energy powered cell phone controlled car. Resistive matching has been employed to extract maximum energy from a solar panel, with minimal complications. This is done in order to maximize the amount of energy that is transferred from the solar cell into a Li-ion battery. This battery is used to drive an H-bridge motor controller which is controlled through the BeagleBone. The BeagleBone communicates with a smartphone app via serial bluetooth communication which allows the user to control the car using the any android device.&lt;/p&gt;</body>
    <errmsg></errmsg>
    <homepage></homepage>
    <render_skin>project</render_skin>
    <shortdesc>This project is an entry in the Texas Instruments Intern Design Challenge 2013.  It is a cape for the BeagleBone to control a solar powered car through an app on an android phone.</shortdesc>
    <rssfeed></rssfeed>
  </hopobject>
</xmlroot>
